Subject: Re: bug#25699: GZIPs deprecated environment variable

From: Paul Eggert <[email-masked]>
Date: Wed, 22 Feb 2017 12:09:19 -0800

On 02/22/2017 11:17 AM, Bachsau wrote:
> Every package manager I know has special routines for handling 
> configuration files and configuration file changes.

Fine, then call the wrapper shell script a "configuration file". Or have 
the wrapper shell script source a "configuration file" that contains the 
settings that you want. Code is just another form of data, after all.